<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>C:\Users\Dimitris Moustroufis\Desktop\White Noise\Avionics\control-box-HAT\Control_Box.sch</source>
    <date>31-Jul-21 4:59:22 PM</date>
    <tool>Eeschema (5.1.10)-1</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>Control_Box.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
    <sheet number="2" name="/POWER SYSTEM/" tstamps="/60723812/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>power_system.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
    <sheet number="3" name="/Inputs /" tstamps="/607385D5/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>LEDs_n_switches.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
    <sheet number="4" name="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>RPi_4.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="PQ1">
      <value>PQ9-Connector</value>
      <footprint>Control_Box:PQ9-Connector_mod</footprint>
      <datasheet>https://libre.space/pq9ish</datasheet>
      <fields>
        <field name="Mfr. ">Samtec</field>
        <field name="Mfr. No. ">SQT-109-03-L-S</field>
      </fields>
      <libsource lib="lsf-kicad" part="PQ9-Connector" description="Pocket Cube template for PQ9ISH format"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>610298B3</tstamp>
    </comp>
    <comp ref="C8">
      <value>22u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Samsung Electro-Mechanics</field>
        <field name="Mfr. No. ">CL10A226MP8NRNC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60D874F4</tstamp>
    </comp>
    <comp ref="C10">
      <value>22u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Samsung Electro-Mechanics</field>
        <field name="Mfr. No. ">CL10A226MP8NRNC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60D886BA</tstamp>
    </comp>
    <comp ref="C17">
      <value>10u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Taiyo Yuden</field>
        <field name="Mfr. No. ">EMK107BBJ106MA-T</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60FE3FB1</tstamp>
    </comp>
    <comp ref="U2">
      <value>TPS54339EDDAR</value>
      <footprint>Package_SO:Texas_HSOP-8-1EP_3.9x4.9mm_P1.27mm</footprint>
      <fields>
        <field name="Mfr. ">Texas Instruments</field>
        <field name="Mfr. No. ">TPS54339EDDAR</field>
      </fields>
      <libsource lib="Control_Box" part="TPS54339EDDAR" description=""/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60EE6720</tstamp>
    </comp>
    <comp ref="C3">
      <value>10u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Taiyo Yuden</field>
        <field name="Mfr. No. ">EMK107BBJ106MA-T</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F169BF</tstamp>
    </comp>
    <comp ref="C5">
      <value>10u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Taiyo Yuden</field>
        <field name="Mfr. No. ">EMK107BBJ106MA-T</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F3DC18</tstamp>
    </comp>
    <comp ref="C11">
      <value>0.47u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Wurth Elektronik</field>
        <field name="Mfr. No. ">885012206075</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F9269A</tstamp>
    </comp>
    <comp ref="C15">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">KEMET</field>
        <field name="Mfr. No. ">C0603C104M4RAC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60FFA4A8</tstamp>
    </comp>
    <comp ref="L2">
      <value>4.7u</value>
      <footprint>Control_Box:SPM7054VT-4R7M-D</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">TDK</field>
        <field name="Mfr. No. ">SPM7054VT-4R7M-D</field>
      </fields>
      <libsource lib="Device" part="L" description="Inductor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>61010AE8</tstamp>
    </comp>
    <comp ref="C6">
      <value>8.2n</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">YAGEO</field>
        <field name="Mfr. No. ">CC0603KPX7R9BB822</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>61028835</tstamp>
    </comp>
    <comp ref="C12">
      <value>22u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Samsung Electro-Mechanics</field>
        <field name="Mfr. No. ">CL10A226MP8NRNC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F829</tstamp>
    </comp>
    <comp ref="C14">
      <value>22u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Samsung Electro-Mechanics</field>
        <field name="Mfr. No. ">CL10A226MP8NRNC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F82F</tstamp>
    </comp>
    <comp ref="U1">
      <value>TPS54339EDDAR</value>
      <footprint>Package_SO:Texas_HSOP-8-1EP_3.9x4.9mm_P1.27mm</footprint>
      <fields>
        <field name="Mfr. ">Texas Instruments</field>
        <field name="Mfr. No. ">TPS54339EDDAR</field>
      </fields>
      <libsource lib="Control_Box" part="TPS54339EDDAR" description=""/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F835</tstamp>
    </comp>
    <comp ref="C1">
      <value>10u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Taiyo Yuden</field>
        <field name="Mfr. No. ">EMK107BBJ106MA-T</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F83B</tstamp>
    </comp>
    <comp ref="C2">
      <value>10u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Taiyo Yuden</field>
        <field name="Mfr. No. ">EMK107BBJ106MA-T</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F841</tstamp>
    </comp>
    <comp ref="R1">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">ESR03EZPF1002</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F871</tstamp>
    </comp>
    <comp ref="C7">
      <value>0.47u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Wurth Elektronik</field>
        <field name="Mfr. No. ">885012206075</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F87A</tstamp>
    </comp>
    <comp ref="C9">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">KEMET</field>
        <field name="Mfr. No. ">C0603C104M4RAC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F889</tstamp>
    </comp>
    <comp ref="L1">
      <value>3.3u</value>
      <footprint>Inductor_SMD:L_Vishay_IHLP-2020</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Vishay / Dale</field>
        <field name="Mfr. No. ">IHLP2020CZER3R3M01</field>
      </fields>
      <libsource lib="Device" part="L" description="Inductor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F893</tstamp>
    </comp>
    <comp ref="C4">
      <value>8.2n</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">YAGEO</field>
        <field name="Mfr. No. ">CC0603KPX7R9BB822</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F89E</tstamp>
    </comp>
    <comp ref="R7">
      <value>73.2k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-UP3F7322V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F8C0</tstamp>
    </comp>
    <comp ref="R6">
      <value>22.1k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3F2212V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6115F8C7</tstamp>
    </comp>
    <comp ref="R2">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">ESR03EZPF1002</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F84A15</tstamp>
    </comp>
    <comp ref="R9">
      <value>124k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-3EKF1243V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>610AAB2D</tstamp>
    </comp>
    <comp ref="R8">
      <value>22.1k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3F2212V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>6111FBE2</tstamp>
    </comp>
    <comp ref="J4">
      <value>1x2 screw term</value>
      <footprint>TerminalBlock_TE-Connectivity:TerminalBlock_TE_282834-2_1x02_P2.54mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">-</field>
        <field name="Mfr. No. ">-</field>
      </fields>
      <libsource lib="Connector" part="Screw_Terminal_01x02" description="Generic screw terminal, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F4713C</tstamp>
    </comp>
    <comp ref="J10">
      <value>1x2 screw term</value>
      <footprint>TerminalBlock_TE-Connectivity:TerminalBlock_TE_282834-2_1x02_P2.54mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">-</field>
        <field name="Mfr. No. ">-</field>
      </fields>
      <libsource lib="Connector" part="Screw_Terminal_01x02" description="Generic screw terminal, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F47CED</tstamp>
    </comp>
    <comp ref="J11">
      <value>1x2 screw term </value>
      <footprint>TerminalBlock_TE-Connectivity:TerminalBlock_TE_282834-2_1x02_P2.54mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">-</field>
        <field name="Mfr. No. ">-</field>
      </fields>
      <libsource lib="Connector" part="Screw_Terminal_01x02" description="Generic screw terminal, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/POWER SYSTEM/" tstamps="/60723812/"/>
      <tstamp>60F479BD</tstamp>
    </comp>
    <comp ref="J3">
      <value>picoblade 1x14</value>
      <footprint>Connector_Molex:Molex_PicoBlade_53261-1471_1x14-1MP_P1.25mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Molex</field>
        <field name="Mfr. No. ">53261-1471</field>
      </fields>
      <libsource lib="Connector_Generic" part="Conn_01x14" description="Generic connector, single row, 01x14, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>6074CFA2</tstamp>
    </comp>
    <comp ref="U4">
      <value>MAX6818</value>
      <footprint>Package_SO:SOP-20_7.5x12.8mm_P1.27mm</footprint>
      <fields>
        <field name="Mfr. ">Maxim Integrated</field>
        <field name="Mfr. No. ">MAX6818EAP+T</field>
      </fields>
      <libsource lib="Control_Box" part="MAX6818" description=""/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60BDF5BC</tstamp>
    </comp>
    <comp ref="J6">
      <value>picoblade 1x14</value>
      <footprint>Connector_Molex:Molex_PicoBlade_53261-1471_1x14-1MP_P1.25mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Molex</field>
        <field name="Mfr. No. ">53261-1471</field>
      </fields>
      <libsource lib="Connector_Generic" part="Conn_01x14" description="Generic connector, single row, 01x14, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60D21410</tstamp>
    </comp>
    <comp ref="J5">
      <value>picoblade 1x7</value>
      <footprint>Connector_Molex:Molex_PicoBlade_53261-0771_1x07-1MP_P1.25mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Molex</field>
        <field name="Mfr. No. ">53261-0771</field>
      </fields>
      <libsource lib="Connector_Generic" part="Conn_01x07" description="Generic connector, single row, 01x07, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60D54D89</tstamp>
    </comp>
    <comp ref="C13">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric_Pad1.08x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">KEMET</field>
        <field name="Mfr. No. ">C0603C104M4RAC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60CA94E5</tstamp>
    </comp>
    <comp ref="R24">
      <value>12</value>
      <footprint>Resistor_SMD:R_0603_1608Metric_Pad0.98x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ120</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>6074796F</tstamp>
    </comp>
    <comp ref="R22">
      <value>12</value>
      <footprint>Resistor_SMD:R_0603_1608Metric_Pad0.98x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ120</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60747566</tstamp>
    </comp>
    <comp ref="R20">
      <value>12</value>
      <footprint>Resistor_SMD:R_0603_1608Metric_Pad0.98x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ120</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>607470EB</tstamp>
    </comp>
    <comp ref="R18">
      <value>12</value>
      <footprint>Resistor_SMD:R_0603_1608Metric_Pad0.98x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ120</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60746D26</tstamp>
    </comp>
    <comp ref="R16">
      <value>12</value>
      <footprint>Resistor_SMD:R_0603_1608Metric_Pad0.98x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ120</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60746988</tstamp>
    </comp>
    <comp ref="R23">
      <value>68</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3J680V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>6074775B</tstamp>
    </comp>
    <comp ref="R21">
      <value>68</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3J680V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60747358</tstamp>
    </comp>
    <comp ref="R19">
      <value>68</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3J680V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60746F06</tstamp>
    </comp>
    <comp ref="R17">
      <value>68</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3J680V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60746B62</tstamp>
    </comp>
    <comp ref="R15">
      <value>68</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3J680V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60746716</tstamp>
    </comp>
    <comp ref="R14">
      <value>12</value>
      <footprint>Resistor_SMD:R_0603_1608Metric_Pad0.98x0.95mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ120</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60746580</tstamp>
    </comp>
    <comp ref="R13">
      <value>68</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Panasonic</field>
        <field name="Mfr. No. ">ERJ-PA3J680V</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/Inputs /" tstamps="/607385D5/"/>
      <tstamp>60745CBF</tstamp>
    </comp>
    <comp ref="J2">
      <value>Raspberry_Pi 3b</value>
      <footprint>Connector_PinSocket_2.54mm:PinSocket_2x20_P2.54mm_Vertical</footprint>
      <datasheet>https://www.raspberrypi.org/documentation/hardware/raspberrypi/schematics/rpi_SCH_3bplus_1p0_reduced.pdf</datasheet>
      <fields>
        <field name="Mfr. ">-</field>
        <field name="Mfr. No. ">-</field>
      </fields>
      <libsource lib="Connector" part="Raspberry_Pi_2_3" description="expansion header for Raspberry Pi 2 &amp; 3"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60733CC4</tstamp>
    </comp>
    <comp ref="J1">
      <value>picoblade 1x14</value>
      <footprint>Connector_Molex:Molex_PicoBlade_53261-1471_1x14-1MP_P1.25mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Molex</field>
        <field name="Mfr. No. ">53261-1471</field>
      </fields>
      <libsource lib="Connector_Generic" part="Conn_01x14" description="Generic connector, single row, 01x14, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>607E217C</tstamp>
    </comp>
    <comp ref="J8">
      <value>picoblade 1x8</value>
      <footprint>Connector_Molex:Molex_PicoBlade_53261-0871_1x08-1MP_P1.25mm_Horizontal</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Molex</field>
        <field name="Mfr. No. ">53261-0871</field>
      </fields>
      <libsource lib="Connector_Generic" part="Conn_01x08" description="Generic connector, single row, 01x08, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60892B58</tstamp>
    </comp>
    <comp ref="U3">
      <value>PCA9956BTW</value>
      <footprint>Control_Box:HTSSOP-38-thermal-mod</footprint>
      <fields>
        <field name="Mfr. ">NXP Semiconductors</field>
        <field name="Mfr. No. ">PCA9956BTWY</field>
      </fields>
      <libsource lib="Control_Box" part="PCA9956BTW" description=""/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60D144EE</tstamp>
    </comp>
    <comp ref="R3">
      <value>220</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ221</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60DE0FAB</tstamp>
    </comp>
    <comp ref="R4">
      <value>1.6k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ162</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60DFFD58</tstamp>
    </comp>
    <comp ref="R5">
      <value>1.6k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">SDR03EZPJ162</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60E06D8B</tstamp>
    </comp>
    <comp ref="R10">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">ESR03EZPF1002</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60E10090</tstamp>
    </comp>
    <comp ref="R11">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">ESR03EZPF1002</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60E23555</tstamp>
    </comp>
    <comp ref="U5">
      <value>CAT24C32WI-GT3</value>
      <footprint>Package_SO:SOIC-8_3.9x4.9mm_P1.27mm</footprint>
      <datasheet>http://ww1.microchip.com/downloads/en/DeviceDoc/21703d.pdf</datasheet>
      <fields>
        <field name="Mfr. ">ON Semiconductor</field>
        <field name="Mfr. No. ">CAT24C32WI-GT3</field>
      </fields>
      <libsource lib="astrohat" part="CAT24C32WI-GT3" description="I2C Serial EEPROM, 16Kb, DIP-8/SOIC-8/TSSOP-8/DFN-8"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60FD7CC3</tstamp>
    </comp>
    <comp ref="C16">
      <value>100n</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">KEMET</field>
        <field name="Mfr. No. ">C0603C104M4RAC</field>
      </fields>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>60FE5D96</tstamp>
    </comp>
    <comp ref="J9">
      <value>Conn_01x02_Male</value>
      <footprint>Connector_PinHeader_2.54mm:PinHeader_1x02_P2.54mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">-</field>
        <field name="Mfr. No. ">-</field>
      </fields>
      <libsource lib="Connector" part="Conn_01x02_Male" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>6100DA83</tstamp>
    </comp>
    <comp ref="R12">
      <value>1k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">ROHM Semiconductor</field>
        <field name="Mfr. No. ">ESR03EZPJ102</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>6101A02B</tstamp>
    </comp>
    <comp ref="R25">
      <value>3.9k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Bourns</field>
        <field name="Mfr. No. ">CR0603-JW-392ELF</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>6103254C</tstamp>
    </comp>
    <comp ref="R26">
      <value>3.9k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <fields>
        <field name="Mfr. ">Bourns</field>
        <field name="Mfr. No. ">CR0603-JW-392ELF</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/RPi, programmable LEDs, Abort /" tstamps="/607284F0/"/>
      <tstamp>610326E5</tstamp>
    </comp>
  </components>
  <libparts>
    <libpart lib="Connector" part="Conn_01x02_Male">
      <description>Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x02_Male</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector" part="Raspberry_Pi_2_3">
      <description>expansion header for Raspberry Pi 2 &amp; 3</description>
      <docs>https://www.raspberrypi.org/documentation/hardware/raspberrypi/schematics/rpi_SCH_3bplus_1p0_reduced.pdf</docs>
      <footprints>
        <fp>PinHeader*2x20*P2.54mm*Vertical*</fp>
        <fp>PinSocket*2x20*P2.54mm*Vertical*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Raspberry_Pi_2_3</field>
      </fields>
      <pins>
        <pin num="1" name="3V3" type="power_in"/>
        <pin num="2" name="5V" type="power_in"/>
        <pin num="3" name="SDA/GPIO2" type="BiDi"/>
        <pin num="4" name="5V" type="power_in"/>
        <pin num="5" name="SCL/GPIO3" type="BiDi"/>
        <pin num="6" name="GND" type="power_in"/>
        <pin num="7" name="GCLK0/GPIO4" type="BiDi"/>
        <pin num="8" name="GPIO14/TXD" type="BiDi"/>
        <pin num="9" name="GND" type="power_in"/>
        <pin num="10" name="GPIO15/RXD" type="BiDi"/>
        <pin num="11" name="GPIO17" type="BiDi"/>
        <pin num="12" name="GPIO18/PWM0" type="BiDi"/>
        <pin num="13" name="GPIO27" type="BiDi"/>
        <pin num="14" name="GND" type="power_in"/>
        <pin num="15" name="GPIO22" type="BiDi"/>
        <pin num="16" name="GPIO23" type="BiDi"/>
        <pin num="17" name="3V3" type="power_in"/>
        <pin num="18" name="GPIO24" type="BiDi"/>
        <pin num="19" name="MOSI0/GPIO10" type="BiDi"/>
        <pin num="20" name="GND" type="power_in"/>
        <pin num="21" name="MISO0/GPIO9" type="BiDi"/>
        <pin num="22" name="GPIO25" type="BiDi"/>
        <pin num="23" name="SCLK0/GPIO11" type="BiDi"/>
        <pin num="24" name="~CE0~/GPIO8" type="BiDi"/>
        <pin num="25" name="GND" type="power_in"/>
        <pin num="26" name="~CE1~/GPIO7" type="BiDi"/>
        <pin num="27" name="ID_SD/GPIO0" type="BiDi"/>
        <pin num="28" name="ID_SC/GPIO1" type="BiDi"/>
        <pin num="29" name="GCLK1/GPIO5" type="BiDi"/>
        <pin num="30" name="GND" type="power_in"/>
        <pin num="31" name="GCLK2/GPIO6" type="BiDi"/>
        <pin num="32" name="PWM0/GPIO12" type="BiDi"/>
        <pin num="33" name="PWM1/GPIO13" type="BiDi"/>
        <pin num="34" name="GND" type="power_in"/>
        <pin num="35" name="GPIO19/MISO1" type="BiDi"/>
        <pin num="36" name="GPIO16" type="BiDi"/>
        <pin num="37" name="GPIO26" type="BiDi"/>
        <pin num="38" name="GPIO20/MOSI1" type="BiDi"/>
        <pin num="39" name="GND" type="power_in"/>
        <pin num="40" name="GPIO21/SCLK1" type="BiDi"/>
      </pins>
    </libpart>
    <libpart lib="Connector" part="Screw_Terminal_01x02">
      <description>Generic screw terminal, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>TerminalBlock*:*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Screw_Terminal_01x02</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_01x07">
      <description>Generic connector, single row, 01x07, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x07</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
        <pin num="5" name="Pin_5" type="passive"/>
        <pin num="6" name="Pin_6" type="passive"/>
        <pin num="7" name="Pin_7" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_01x08">
      <description>Generic connector, single row, 01x08, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x08</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
        <pin num="5" name="Pin_5" type="passive"/>
        <pin num="6" name="Pin_6" type="passive"/>
        <pin num="7" name="Pin_7" type="passive"/>
        <pin num="8" name="Pin_8" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_01x14">
      <description>Generic connector, single row, 01x14, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x14</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
        <pin num="5" name="Pin_5" type="passive"/>
        <pin num="6" name="Pin_6" type="passive"/>
        <pin num="7" name="Pin_7" type="passive"/>
        <pin num="8" name="Pin_8" type="passive"/>
        <pin num="9" name="Pin_9" type="passive"/>
        <pin num="10" name="Pin_10" type="passive"/>
        <pin num="11" name="Pin_11" type="passive"/>
        <pin num="12" name="Pin_12" type="passive"/>
        <pin num="13" name="Pin_13" type="passive"/>
        <pin num="14" name="Pin_14" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Control_Box" part="MAX6818">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">MAX6818</field>
        <field name="Footprint">Package_SO:SOP-16_3.9x9.9mm_P1.27mm</field>
      </fields>
      <pins>
        <pin num="1" name="~EN" type="input"/>
        <pin num="2" name="IN1" type="input"/>
        <pin num="3" name="IN2" type="input"/>
        <pin num="4" name="IN3" type="input"/>
        <pin num="5" name="IN4" type="input"/>
        <pin num="6" name="IN5" type="input"/>
        <pin num="7" name="IN6" type="input"/>
        <pin num="8" name="IN7" type="input"/>
        <pin num="9" name="IN8" type="input"/>
        <pin num="10" name="GND" type="power_in"/>
        <pin num="11" name="~CH" type="output"/>
        <pin num="12" name="OUT8" type="output"/>
        <pin num="13" name="OUT7" type="output"/>
        <pin num="14" name="OUT6" type="output"/>
        <pin num="15" name="OUT5" type="output"/>
        <pin num="16" name="OUT4" type="output"/>
        <pin num="17" name="OUT3" type="output"/>
        <pin num="18" name="OUT2" type="output"/>
        <pin num="19" name="OUT1" type="output"/>
        <pin num="20" name="VCC" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Control_Box" part="PCA9956BTW">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">PCA9956BTW</field>
      </fields>
      <pins>
        <pin num="1" name="REXT" type="input"/>
        <pin num="2" name="AD0" type="input"/>
        <pin num="3" name="AD1" type="input"/>
        <pin num="4" name="AD2" type="input"/>
        <pin num="5" name="~OE" type="input"/>
        <pin num="6" name="LED0" type="output"/>
        <pin num="7" name="LED1" type="output"/>
        <pin num="8" name="LED2" type="output"/>
        <pin num="9" name="LED3" type="output"/>
        <pin num="10" name="LED4" type="output"/>
        <pin num="11" name="LED5" type="output"/>
        <pin num="12" name="LED6" type="output"/>
        <pin num="13" name="LED7" type="output"/>
        <pin num="14" name="Vss" type="power_in"/>
        <pin num="15" name="LED8" type="output"/>
        <pin num="16" name="LED9" type="output"/>
        <pin num="17" name="LED10" type="output"/>
        <pin num="18" name="Vss" type="power_in"/>
        <pin num="19" name="LED11" type="output"/>
        <pin num="20" name="LED12" type="output"/>
        <pin num="21" name="Vss" type="power_in"/>
        <pin num="22" name="LED13" type="output"/>
        <pin num="23" name="LED14" type="output"/>
        <pin num="24" name="LED15" type="output"/>
        <pin num="25" name="Vss" type="power_in"/>
        <pin num="26" name="LED16" type="output"/>
        <pin num="27" name="LED17" type="output"/>
        <pin num="28" name="LED18" type="output"/>
        <pin num="29" name="LED19" type="output"/>
        <pin num="30" name="LED20" type="output"/>
        <pin num="31" name="LED21" type="output"/>
        <pin num="32" name="LED22" type="output"/>
        <pin num="33" name="LED23" type="output"/>
        <pin num="34" name="Vss" type="power_in"/>
        <pin num="35" name="~RESET" type="input"/>
        <pin num="36" name="SCL" type="input"/>
        <pin num="37" name="SDA" type="BiDi"/>
        <pin num="38" name="VDD" type="power_in"/>
        <pin num="39" name="PAD" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Control_Box" part="TPS54339EDDAR">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">TPS54339EDDAR</field>
        <field name="Footprint">Package_SO:Texas_HSOP-8-1EP_3.9x4.9mm_P1.27mm_ThermalVias</field>
      </fields>
      <pins>
        <pin num="1" name="VBST" type="input"/>
        <pin num="2" name="VIN" type="power_in"/>
        <pin num="3" name="SW" type="input"/>
        <pin num="4" name="GND" type="power_in"/>
        <pin num="5" name="VFB" type="input"/>
        <pin num="6" name="VREG5" type="power_out"/>
        <pin num="7" name="EN" type="input"/>
        <pin num="8" name="SS" type="input"/>
        <pin num="9" name="PAD" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="C">
      <description>Unpolarized capacitor</description>
      <docs>~</docs>
      <footprints>
        <fp>C_*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">C</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="L">
      <description>Inductor</description>
      <docs>~</docs>
      <footprints>
        <fp>Choke_*</fp>
        <fp>*Coil*</fp>
        <fp>Inductor_*</fp>
        <fp>L_*</fp>
      </footprints>
      <fields>
        <field name="Reference">L</field>
        <field name="Value">L</field>
      </fields>
      <pins>
        <pin num="1" name="1" type="passive"/>
        <pin num="2" name="2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="R">
      <description>Resistor</description>
      <docs>~</docs>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="astrohat" part="CAT24C32WI-GT3">
      <aliases>
        <alias>24LC02</alias>
        <alias>24LC00</alias>
        <alias>24LC04</alias>
        <alias>24LC08</alias>
        <alias>24LC01</alias>
        <alias>24LC512</alias>
        <alias>24LC64</alias>
        <alias>24LC1025</alias>
        <alias>24LC32</alias>
        <alias>24LC256</alias>
        <alias>24LC128</alias>
        <alias>CAT24C256</alias>
        <alias>CAT24C128</alias>
      </aliases>
      <description>I2C Serial EEPROM, 16Kb, DIP-8/SOIC-8/TSSOP-8/DFN-8</description>
      <docs>http://ww1.microchip.com/downloads/en/DeviceDoc/21703d.pdf</docs>
      <footprints>
        <fp>DIP*W7.62mm*</fp>
        <fp>SOIC*3.9x4.9mm*</fp>
        <fp>TSSOP*4.4x3mm*P0.65mm*</fp>
        <fp>DFN*3x2mm*P0.5mm*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">CAT24C32WI-GT3</field>
      </fields>
      <pins>
        <pin num="1" name="A0" type="input"/>
        <pin num="2" name="A1" type="input"/>
        <pin num="3" name="A2" type="input"/>
        <pin num="4" name="GND" type="power_in"/>
        <pin num="5" name="SDA" type="BiDi"/>
        <pin num="6" name="SCL" type="input"/>
        <pin num="7" name="WP" type="input"/>
        <pin num="8" name="VCC" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="lsf-kicad" part="PQ9-Connector">
      <description>Pocket Cube template for PQ9ISH format</description>
      <docs>https://libre.space/pq9ish</docs>
      <footprints>
        <fp>PQ9*</fp>
      </footprints>
      <fields>
        <field name="Reference">PQ</field>
        <field name="Value">PQ9-Connector</field>
        <field name="Footprint">lsf-kicad-lib:PQ9</field>
      </fields>
      <pins>
        <pin num="1" name="1-Wire/Opt1" type="BiDi"/>
        <pin num="2" name="D-/Opt2" type="BiDi"/>
        <pin num="3" name="D+" type="BiDi"/>
        <pin num="4" name="GND" type="passive"/>
        <pin num="5" name="V1" type="power_out"/>
        <pin num="6" name="V2" type="power_out"/>
        <pin num="7" name="V3" type="power_out"/>
        <pin num="8" name="V4" type="power_out"/>
        <pin num="9" name="GND" type="power_in"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="Connector">
      <uri>C:\Program Files\KiCad\share\kicad\library/Connector.lib</uri>
    </library>
    <library logical="Connector_Generic">
      <uri>C:\Program Files\KiCad\share\kicad\library/Connector_Generic.lib</uri>
    </library>
    <library logical="Control_Box">
      <uri>C:\Users\Dimitris Moustroufis\Desktop\White Noise\Avionics\control-box-HAT/Control_Box.lib</uri>
    </library>
    <library logical="Device">
      <uri>C:\Program Files\KiCad\share\kicad\library/Device.lib</uri>
    </library>
    <library logical="astrohat">
      <uri>C:/Users/Dimitris Moustroufis/Desktop/White Noise/Avionics/Samples/astrohat/astrohat.lib</uri>
    </library>
    <library logical="lsf-kicad">
      <uri>C:/Users/Dimitris Moustroufis/Desktop/White Noise/Avionics/Libraries/lsf-kicad-lib-master/lsf-kicad.lib</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="/Inputs /res1_signal">
      <node ref="J2" pin="35"/>
      <node ref="U4" pin="18"/>
    </net>
    <net code="2" name="Net-(PQ1-Pad8)">
      <node ref="PQ1" pin="8"/>
    </net>
    <net code="3" name="Net-(PQ1-Pad7)">
      <node ref="PQ1" pin="7"/>
    </net>
    <net code="4" name="Net-(PQ1-Pad6)">
      <node ref="PQ1" pin="6"/>
    </net>
    <net code="5" name="Net-(PQ1-Pad3)">
      <node ref="PQ1" pin="3"/>
    </net>
    <net code="6" name="Net-(PQ1-Pad2)">
      <node ref="PQ1" pin="2"/>
    </net>
    <net code="7" name="Net-(PQ1-Pad1)">
      <node ref="PQ1" pin="1"/>
    </net>
    <net code="8" name="/Inputs /vc_signal">
      <node ref="J2" pin="29"/>
      <node ref="U4" pin="15"/>
    </net>
    <net code="9" name="/Inputs /fill_signal">
      <node ref="J2" pin="23"/>
      <node ref="U4" pin="14"/>
    </net>
    <net code="10" name="/Inputs /fire_signal">
      <node ref="J2" pin="21"/>
      <node ref="U4" pin="13"/>
    </net>
    <net code="11" name="/Inputs /approach_signal">
      <node ref="U4" pin="17"/>
      <node ref="J2" pin="33"/>
    </net>
    <net code="12" name="/Inputs /res2_signal">
      <node ref="J2" pin="37"/>
      <node ref="U4" pin="19"/>
    </net>
    <net code="13" name="/Inputs /abort_signal">
      <node ref="U4" pin="16"/>
      <node ref="J2" pin="31"/>
    </net>
    <net code="14" name="GND">
      <node ref="R3" pin="2"/>
      <node ref="U3" pin="34"/>
      <node ref="U3" pin="39"/>
      <node ref="U3" pin="25"/>
      <node ref="U3" pin="21"/>
      <node ref="U3" pin="3"/>
      <node ref="U3" pin="18"/>
      <node ref="U3" pin="14"/>
      <node ref="C10" pin="2"/>
      <node ref="C8" pin="2"/>
      <node ref="C5" pin="2"/>
      <node ref="C3" pin="2"/>
      <node ref="U2" pin="9"/>
      <node ref="U2" pin="4"/>
      <node ref="C12" pin="2"/>
      <node ref="C6" pin="2"/>
      <node ref="C1" pin="2"/>
      <node ref="C14" pin="2"/>
      <node ref="C17" pin="2"/>
      <node ref="U1" pin="4"/>
      <node ref="U1" pin="9"/>
      <node ref="J2" pin="6"/>
      <node ref="J2" pin="39"/>
      <node ref="J2" pin="25"/>
      <node ref="J2" pin="34"/>
      <node ref="J2" pin="30"/>
      <node ref="J2" pin="14"/>
      <node ref="C13" pin="2"/>
      <node ref="U4" pin="10"/>
      <node ref="U4" pin="1"/>
      <node ref="J2" pin="9"/>
      <node ref="J2" pin="20"/>
      <node ref="J9" pin="1"/>
      <node ref="U5" pin="1"/>
      <node ref="U5" pin="2"/>
      <node ref="U5" pin="3"/>
      <node ref="C16" pin="2"/>
      <node ref="U5" pin="4"/>
      <node ref="C7" pin="2"/>
      <node ref="J4" pin="1"/>
      <node ref="R8" pin="2"/>
      <node ref="J11" pin="1"/>
      <node ref="R6" pin="2"/>
      <node ref="PQ1" pin="9"/>
      <node ref="PQ1" pin="4"/>
      <node ref="C4" pin="2"/>
      <node ref="C2" pin="2"/>
      <node ref="C11" pin="2"/>
    </net>
    <net code="15" name="+3V3">
      <node ref="J11" pin="2"/>
      <node ref="U5" pin="8"/>
      <node ref="C16" pin="1"/>
      <node ref="R7" pin="1"/>
      <node ref="C17" pin="1"/>
      <node ref="PQ1" pin="5"/>
      <node ref="L1" pin="2"/>
      <node ref="R26" pin="1"/>
      <node ref="R25" pin="1"/>
      <node ref="R12" pin="1"/>
      <node ref="C14" pin="1"/>
      <node ref="C12" pin="1"/>
    </net>
    <net code="16" name="/POWER SYSTEM/SS_3.3">
      <node ref="U1" pin="8"/>
      <node ref="C4" pin="1"/>
    </net>
    <net code="17" name="/POWER SYSTEM/SW_3.3">
      <node ref="L1" pin="1"/>
      <node ref="C9" pin="2"/>
      <node ref="U1" pin="3"/>
    </net>
    <net code="18" name="/POWER SYSTEM/VBST_3.3">
      <node ref="C9" pin="1"/>
      <node ref="U1" pin="1"/>
    </net>
    <net code="19" name="/POWER SYSTEM/VFB_3.3">
      <node ref="U1" pin="5"/>
      <node ref="R6" pin="1"/>
      <node ref="R7" pin="2"/>
    </net>
    <net code="20" name="+BATT">
      <node ref="C3" pin="1"/>
      <node ref="C2" pin="1"/>
      <node ref="C1" pin="1"/>
      <node ref="U2" pin="2"/>
      <node ref="R1" pin="1"/>
      <node ref="C5" pin="1"/>
      <node ref="J10" pin="2"/>
      <node ref="U1" pin="2"/>
      <node ref="R2" pin="1"/>
    </net>
    <net code="21" name="Net-(C7-Pad1)">
      <node ref="C7" pin="1"/>
      <node ref="U1" pin="6"/>
    </net>
    <net code="22" name="Net-(R1-Pad2)">
      <node ref="U1" pin="7"/>
      <node ref="R1" pin="2"/>
    </net>
    <net code="23" name="/POWER SYSTEM/+battery">
      <node ref="J10" pin="1"/>
      <node ref="J4" pin="2"/>
    </net>
    <net code="24" name="/POWER SYSTEM/VFB">
      <node ref="R9" pin="2"/>
      <node ref="R8" pin="1"/>
      <node ref="U2" pin="5"/>
    </net>
    <net code="25" name="+5V">
      <node ref="R5" pin="1"/>
      <node ref="R4" pin="1"/>
      <node ref="J2" pin="4"/>
      <node ref="U3" pin="4"/>
      <node ref="R10" pin="1"/>
      <node ref="J2" pin="2"/>
      <node ref="R9" pin="1"/>
      <node ref="L2" pin="2"/>
      <node ref="U3" pin="38"/>
      <node ref="U4" pin="20"/>
      <node ref="C8" pin="1"/>
      <node ref="R11" pin="1"/>
      <node ref="C13" pin="1"/>
      <node ref="U3" pin="2"/>
      <node ref="C10" pin="1"/>
    </net>
    <net code="26" name="Net-(R2-Pad2)">
      <node ref="R2" pin="2"/>
      <node ref="U2" pin="7"/>
    </net>
    <net code="27" name="Net-(C11-Pad1)">
      <node ref="C11" pin="1"/>
      <node ref="U2" pin="6"/>
    </net>
    <net code="28" name="/POWER SYSTEM/SW">
      <node ref="L2" pin="1"/>
      <node ref="C15" pin="2"/>
      <node ref="U2" pin="3"/>
    </net>
    <net code="29" name="/POWER SYSTEM/VBST">
      <node ref="C15" pin="1"/>
      <node ref="U2" pin="1"/>
    </net>
    <net code="30" name="/POWER SYSTEM/SS">
      <node ref="U2" pin="8"/>
      <node ref="C6" pin="1"/>
    </net>
    <net code="31" name="/RPi, programmable LEDs, Abort /pr4_green">
      <node ref="U3" pin="29"/>
      <node ref="J8" pin="8"/>
    </net>
    <net code="32" name="/RPi, programmable LEDs, Abort /fill_red">
      <node ref="J1" pin="5"/>
      <node ref="U3" pin="8"/>
    </net>
    <net code="33" name="Net-(U3-Pad30)">
      <node ref="U3" pin="30"/>
    </net>
    <net code="34" name="Net-(U3-Pad31)">
      <node ref="U3" pin="31"/>
    </net>
    <net code="35" name="Net-(U3-Pad32)">
      <node ref="U3" pin="32"/>
    </net>
    <net code="36" name="Net-(U3-Pad33)">
      <node ref="U3" pin="33"/>
    </net>
    <net code="37" name="Net-(R10-Pad2)">
      <node ref="U3" pin="35"/>
      <node ref="R10" pin="2"/>
    </net>
    <net code="38" name="Net-(R3-Pad1)">
      <node ref="U3" pin="1"/>
      <node ref="R3" pin="1"/>
    </net>
    <net code="39" name="/RPi, programmable LEDs, Abort /approach_green">
      <node ref="U3" pin="11"/>
      <node ref="J1" pin="8"/>
    </net>
    <net code="40" name="Net-(J1-Pad2)">
      <node ref="J1" pin="2"/>
    </net>
    <net code="41" name="/RPi, programmable LEDs, Abort /vc_green">
      <node ref="U3" pin="7"/>
      <node ref="J1" pin="4"/>
    </net>
    <net code="42" name="/RPi, programmable LEDs, Abort /fill_green">
      <node ref="J1" pin="6"/>
      <node ref="U3" pin="9"/>
    </net>
    <net code="43" name="/RPi, programmable LEDs, Abort /fire_green">
      <node ref="U3" pin="13"/>
      <node ref="J1" pin="10"/>
    </net>
    <net code="44" name="/RPi, programmable LEDs, Abort /res1_green">
      <node ref="J1" pin="12"/>
      <node ref="U3" pin="16"/>
    </net>
    <net code="45" name="/RPi, programmable LEDs, Abort /res2_green">
      <node ref="J1" pin="14"/>
      <node ref="U3" pin="19"/>
    </net>
    <net code="46" name="/RPi, programmable LEDs, Abort /res1_red">
      <node ref="J1" pin="11"/>
      <node ref="U3" pin="15"/>
    </net>
    <net code="47" name="/RPi, programmable LEDs, Abort /res2_red">
      <node ref="U3" pin="17"/>
      <node ref="J1" pin="13"/>
    </net>
    <net code="48" name="Net-(J1-Pad1)">
      <node ref="J1" pin="1"/>
    </net>
    <net code="49" name="Net-(J2-Pad36)">
      <node ref="J2" pin="36"/>
    </net>
    <net code="50" name="Net-(J2-Pad12)">
      <node ref="J2" pin="12"/>
    </net>
    <net code="51" name="Net-(J2-Pad38)">
      <node ref="J2" pin="38"/>
    </net>
    <net code="52" name="Net-(J2-Pad16)">
      <node ref="J2" pin="16"/>
    </net>
    <net code="53" name="Net-(J2-Pad18)">
      <node ref="J2" pin="18"/>
    </net>
    <net code="54" name="/RPi, programmable LEDs, Abort /pr4_red">
      <node ref="J8" pin="7"/>
      <node ref="U3" pin="28"/>
    </net>
    <net code="55" name="/RPi, programmable LEDs, Abort /pr1_red">
      <node ref="U3" pin="20"/>
      <node ref="J8" pin="1"/>
    </net>
    <net code="56" name="/RPi, programmable LEDs, Abort /pr2_red">
      <node ref="J8" pin="3"/>
      <node ref="U3" pin="23"/>
    </net>
    <net code="57" name="/RPi, programmable LEDs, Abort /pr3_green">
      <node ref="U3" pin="27"/>
      <node ref="J8" pin="6"/>
    </net>
    <net code="58" name="/RPi, programmable LEDs, Abort /pr3_red">
      <node ref="J8" pin="5"/>
      <node ref="U3" pin="26"/>
    </net>
    <net code="59" name="/RPi, programmable LEDs, Abort /pr1_green">
      <node ref="J8" pin="2"/>
      <node ref="U3" pin="22"/>
    </net>
    <net code="60" name="/RPi, programmable LEDs, Abort /pr2_green">
      <node ref="U3" pin="24"/>
      <node ref="J8" pin="4"/>
    </net>
    <net code="61" name="/RPi, programmable LEDs, Abort /ID_SD">
      <node ref="J2" pin="27"/>
      <node ref="R26" pin="2"/>
      <node ref="U5" pin="5"/>
    </net>
    <net code="62" name="/RPi, programmable LEDs, Abort /ID_SC">
      <node ref="U5" pin="6"/>
      <node ref="J2" pin="28"/>
      <node ref="R25" pin="2"/>
    </net>
    <net code="63" name="Net-(J9-Pad2)">
      <node ref="R12" pin="2"/>
      <node ref="J9" pin="2"/>
      <node ref="U5" pin="7"/>
    </net>
    <net code="64" name="/RPi, programmable LEDs, Abort /SCL">
      <node ref="U3" pin="36"/>
      <node ref="R5" pin="2"/>
      <node ref="J2" pin="5"/>
    </net>
    <net code="65" name="/RPi, programmable LEDs, Abort /SDA">
      <node ref="U3" pin="37"/>
      <node ref="J2" pin="3"/>
      <node ref="R4" pin="2"/>
    </net>
    <net code="66" name="/RPi, programmable LEDs, Abort /~OE">
      <node ref="R11" pin="2"/>
      <node ref="U3" pin="5"/>
    </net>
    <net code="67" name="/RPi, programmable LEDs, Abort /approach_red">
      <node ref="U3" pin="10"/>
      <node ref="J1" pin="7"/>
    </net>
    <net code="68" name="Net-(J2-Pad15)">
      <node ref="J2" pin="15"/>
    </net>
    <net code="69" name="Net-(J2-Pad19)">
      <node ref="J2" pin="19"/>
    </net>
    <net code="70" name="/RPi, programmable LEDs, Abort /fire_red">
      <node ref="U3" pin="12"/>
      <node ref="J1" pin="9"/>
    </net>
    <net code="71" name="/RPi, programmable LEDs, Abort /vc_red">
      <node ref="U3" pin="6"/>
      <node ref="J1" pin="3"/>
    </net>
    <net code="72" name="Net-(J2-Pad22)">
      <node ref="J2" pin="22"/>
    </net>
    <net code="73" name="Net-(J2-Pad7)">
      <node ref="J2" pin="7"/>
    </net>
    <net code="74" name="Net-(J2-Pad13)">
      <node ref="J2" pin="13"/>
    </net>
    <net code="75" name="Net-(J2-Pad26)">
      <node ref="J2" pin="26"/>
    </net>
    <net code="76" name="Net-(J2-Pad32)">
      <node ref="J2" pin="32"/>
    </net>
    <net code="77" name="Net-(J2-Pad40)">
      <node ref="J2" pin="40"/>
    </net>
    <net code="78" name="Net-(J2-Pad8)">
      <node ref="J2" pin="8"/>
    </net>
    <net code="79" name="Net-(J2-Pad1)">
      <node ref="J2" pin="1"/>
    </net>
    <net code="80" name="Net-(J2-Pad10)">
      <node ref="J2" pin="10"/>
    </net>
    <net code="81" name="Net-(J2-Pad11)">
      <node ref="J2" pin="11"/>
    </net>
    <net code="82" name="Net-(J2-Pad17)">
      <node ref="J2" pin="17"/>
    </net>
    <net code="83" name="Net-(J2-Pad24)">
      <node ref="J2" pin="24"/>
    </net>
    <net code="84" name="/Inputs /res2_arm">
      <node ref="J3" pin="13"/>
      <node ref="R23" pin="2"/>
    </net>
    <net code="85" name="/Inputs /res1_arm_s">
      <node ref="J3" pin="10"/>
      <node ref="R21" pin="1"/>
    </net>
    <net code="86" name="/Inputs /res1_arm">
      <node ref="R21" pin="2"/>
      <node ref="J3" pin="11"/>
    </net>
    <net code="87" name="/Inputs /res1_safe">
      <node ref="R22" pin="2"/>
      <node ref="J6" pin="5"/>
    </net>
    <net code="88" name="/Inputs /res2_safe">
      <node ref="R24" pin="2"/>
      <node ref="J6" pin="3"/>
    </net>
    <net code="89" name="Net-(U4-Pad11)">
      <node ref="U4" pin="11"/>
    </net>
    <net code="90" name="Net-(U4-Pad12)">
      <node ref="U4" pin="12"/>
    </net>
    <net code="91" name="/Inputs /vc_arm_s">
      <node ref="R13" pin="1"/>
      <node ref="J3" pin="2"/>
    </net>
    <net code="92" name="Net-(U4-Pad9)">
      <node ref="U4" pin="9"/>
    </net>
    <net code="93" name="/Inputs /res2_safe_s">
      <node ref="J6" pin="2"/>
      <node ref="R24" pin="1"/>
    </net>
    <net code="94" name="/Inputs /res1_sigL">
      <node ref="J5" pin="3"/>
      <node ref="U4" pin="4"/>
    </net>
    <net code="95" name="/Inputs /fire_safe">
      <node ref="R18" pin="2"/>
      <node ref="J6" pin="7"/>
    </net>
    <net code="96" name="/Inputs /abort_sigL">
      <node ref="U4" pin="2"/>
      <node ref="J5" pin="1"/>
    </net>
    <net code="97" name="/Inputs /res2_sigL">
      <node ref="J5" pin="2"/>
      <node ref="U4" pin="3"/>
    </net>
    <net code="98" name="/Inputs /res1_safe_s">
      <node ref="J6" pin="4"/>
      <node ref="R22" pin="1"/>
    </net>
    <net code="99" name="/Inputs /approach_sigL">
      <node ref="J5" pin="5"/>
      <node ref="U4" pin="6"/>
    </net>
    <net code="100" name="/Inputs /fill_sigL">
      <node ref="J5" pin="7"/>
      <node ref="U4" pin="8"/>
    </net>
    <net code="101" name="/Inputs /vc_sigL">
      <node ref="U4" pin="7"/>
      <node ref="J5" pin="6"/>
    </net>
    <net code="102" name="/Inputs /res2_arm_s">
      <node ref="R23" pin="1"/>
      <node ref="J3" pin="12"/>
    </net>
    <net code="103" name="/Inputs /fill_arm">
      <node ref="J3" pin="5"/>
      <node ref="R15" pin="2"/>
    </net>
    <net code="104" name="Net-(J3-Pad1)">
      <node ref="J3" pin="1"/>
    </net>
    <net code="105" name="/Inputs /approach_safe">
      <node ref="R20" pin="2"/>
      <node ref="J6" pin="9"/>
    </net>
    <net code="106" name="/Inputs /approach_arm">
      <node ref="J3" pin="7"/>
      <node ref="R19" pin="2"/>
    </net>
    <net code="107" name="/Inputs /fire_arm">
      <node ref="R17" pin="2"/>
      <node ref="J3" pin="9"/>
    </net>
    <net code="108" name="/Inputs /fill_safe">
      <node ref="R16" pin="2"/>
      <node ref="J6" pin="11"/>
    </net>
    <net code="109" name="Net-(J3-Pad14)">
      <node ref="J3" pin="14"/>
    </net>
    <net code="110" name="/Inputs /vc_safe">
      <node ref="J6" pin="13"/>
      <node ref="R14" pin="2"/>
    </net>
    <net code="111" name="/Inputs /vc_arm">
      <node ref="R13" pin="2"/>
      <node ref="J3" pin="3"/>
    </net>
    <net code="112" name="/Inputs /approach_safe_s">
      <node ref="J6" pin="8"/>
      <node ref="R20" pin="1"/>
    </net>
    <net code="113" name="/Inputs /approach_arm_s">
      <node ref="J3" pin="6"/>
      <node ref="R19" pin="1"/>
    </net>
    <net code="114" name="/Inputs /fire_arm_s">
      <node ref="J3" pin="8"/>
      <node ref="R17" pin="1"/>
    </net>
    <net code="115" name="/Inputs /fill_safe_s">
      <node ref="R16" pin="1"/>
      <node ref="J6" pin="10"/>
    </net>
    <net code="116" name="/Inputs /fill_arm_s">
      <node ref="R15" pin="1"/>
      <node ref="J3" pin="4"/>
    </net>
    <net code="117" name="/Inputs /vc_safe_s">
      <node ref="J6" pin="12"/>
      <node ref="R14" pin="1"/>
    </net>
    <net code="118" name="Net-(J6-Pad1)">
      <node ref="J6" pin="1"/>
    </net>
    <net code="119" name="Net-(J6-Pad14)">
      <node ref="J6" pin="14"/>
    </net>
    <net code="120" name="/Inputs /fire_safe_s">
      <node ref="J6" pin="6"/>
      <node ref="R18" pin="1"/>
    </net>
    <net code="121" name="/Inputs /fire_sigL">
      <node ref="J5" pin="4"/>
      <node ref="U4" pin="5"/>
    </net>
  </nets>
</export>
